Downgrade from 11.0 is now possible (hardmod required).

Discussion in '3DS - Flashcards & Custom Firmwares' started by Earth97, May 10, 2016.

  1. Earth97
    OP

    Earth97 GBAtemp Regular

    Member
    274
    49
    Aug 18, 2015
    Italy
    It seems 11.0 NATIVE_FIRM can be switched with 10.4 NATIVE_FIRM, making it possible to downgrade using svchax. Tutorial and more information here.
     
    Wannabc5, m37r01d and Dorimori like this.
  2. MassExplosion213

    MassExplosion213 .

    Member
    1,416
    958
    Feb 15, 2015
    United States
    Why is this needed? It was literally released not long ago. No new units on it, no time for someone to update and want to DG, nothing.
     
  3. MassExplosion213

    MassExplosion213 .

    Member
    1,416
    958
    Feb 15, 2015
    United States
    Well, leave it until then. This just gives Ninty ideas for 11.1.
     
    Ammako likes this.
  4. solsolis

    solsolis GBAtemp Regular

    Member
    150
    57
    Jan 9, 2016
    United States
    Outrealm
    Not really news. This method has been around for awhile, and the vulnerability has been known for even longer.
     
  5. cooroxd

    cooroxd Dirty Pirate

    Banned
    1,192
    522
    Aug 30, 2014
    Canada
    B.C.
    Aww man hundshammer is going to have a field day getting money from noobs :creep::yay3ds:
     
    ArturDat3DS likes this.
  6. Earth97
    OP

    Earth97 GBAtemp Regular

    Member
    274
    49
    Aug 18, 2015
    Italy
    I've never said that this is needed. Just for users to know.
    I think Nintendo doesn't care that much anymore. How many months have passed before their attempt to stop downgrades?
     
  7. MassExplosion213

    MassExplosion213 .

    Member
    1,416
    958
    Feb 15, 2015
    United States
    Umm..a few days? There are checks to prevent ARM11 DGs now. Even with a kexploit.
     
    Ammako likes this.
  8. Earth97
    OP

    Earth97 GBAtemp Regular

    Member
    274
    49
    Aug 18, 2015
    Italy
    10.7 -> March, 15
    11.0 -> May, 10.
    Furthermore, 10.7 didn't fix 10.6 vulnerabilities (February, 23). Not that few.
    At any rate, it's there, and there's nothing wrong in putting users in the know.
     
  9. astronautlevel

    astronautlevel Trying to Find My Way

    Member
    4,026
    4,963
    Jan 26, 2016
    United States
    That Nightly Site™
    I'd agree with you if this was anything new. This is just the same hardware downgrade we used on 10.4 to downgrade to 10.2 NFIRM before memchunkhax2.1 with knuckles became a thing.
     
    CeeDee likes this.
  10. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ I drool on my knife

    Member
    19,673
    20,397
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    Called it
     
  11. LinkmstrYT

    LinkmstrYT ( ͡° ͜ʖ ͡°)

    Member
    1,459
    801
    Dec 16, 2013
    United States
    You wanted to see where I live? You stalker...
    More like a headache. He already has enough orders on his plate while still having exams and family stuff to take care of. ;p